#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-par-extras
version:              0.3.3
visibility:           public
id:                   monad-par-extras-0.3.3-4FySuLkcNG696fyoPFBXEm
key:                  monad-par-extras-0.3.3-4FySuLkcNG696fyoPFBXEm
license:              BSD-3-Clause
copyright:            (c) Ryan Newton 2012
maintainer:           Ryan Newton <rrnewton@gmail.com>
author:               Ryan Newton, Simon Marlow
stability:            Experimental
homepage:             https://github.com/simonmar/monad-par
synopsis:             Combinators and extra features for Par monads
description:
    The modules below provide additional
    data structures, and other added capabilities
    layered on top of the '\''Par'\'' monad.

category:             Control,Parallelism,Monads
abi:                  21ddb64281af4a23dff7c2f4e77cdfad
exposed:              True
exposed-modules:
    Control.Monad.Par.AList Control.Monad.Par.Combinator
    Control.Monad.Par.RNG Control.Monad.Par.State

hidden-modules:       Control.Monad.Par.Pedigree
import-dirs:          /usr/lib/ghc-9.0.2/site-local/monad-par-extras-0.3.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/monad-par-extras-0.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monad-par-extras
hs-libraries:         HSmonad-par-extras-0.3.3-4FySuLkcNG696fyoPFBXEm
depends:
    abstract-par-0.3.3-EfoGrzx9JcdJf5mY5rKdWk base-4.15.1.0
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6 deepseq-1.4.5.0 mtl-2.2.2
    random-1.2.1.1-Jsd8w3Sbg0mK17rOHVUzgD transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-monad-par-extras/html/monad-par-extras.haddock

haddock-html:         /usr/share/doc/haskell-monad-par-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

